• caglararli@hotmail.com
  • 05386281520

CVE-2024-6605 | Mozilla Firefox up to 127.x on Android Permission Prompt permission

Çağlar Arlı      -    22 Views

CVE-2024-6605 | Mozilla Firefox up to 127.x on Android Permission Prompt permission

A vulnerability classified as critical was found in Mozilla Firefox up to 127.x on Android. This vulnerability affects unknown code of the component Permission Prompt Handler. The manipulation leads to permission issues. This vulnerability was named CVE-2024-6605. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.